body {
	background: url(../2022/test0/images/bg_header.gif) no-repeat center top;
}
#outerWrapper {
	width: fit-content;
	margin: 0 auto;
	padding-top: 17px;
}
/* Background Logo */
#desktopLogo {
	background: url("../images/logo_main.png") no-repeat center;
	height: 163px;
}
#mobileLogo {
	background: url("../images/logo_mobile_bg.png") no-repeat center;
	height: 163px;
}
#mainContent {
	margin-bottom: 20px;
}
h1, h2, h3 {
	font-family: 'Franklin Gothic Medium', 'Libre Franklin','sans-serif' !important;
}
h1, .h1 {
    font-size: 2vw;
}
h2, .h2 {
    font-size: 1.5vw;
}
/* navigation */
.navbar-light .navbar-toggler-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='orange' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-light .navbar-toggler {
  border-color: orange;
}
.bg-light {
  background-color: white!important;
}
.navbar-light .navbar-nav .nav-link {
  color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .active>.nav-link {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
	font-weight: normal;
}
.navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #000; 
}
nav {
	font: bold 17px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: rgba(79,65,52,1);
	min-width: 960px;
	margin: 0 auto !important;

}
.dropdown-menu {
	background-color: white;
	border: 2px solid orange;
	margin-top: -5px;
}

nav ul {
	margin: 0 auto;
	list-style: none;
	padding: 2px 8px;
	margin-left: 44px;
}
nav ul li {
	margin-right: 44px;
	padding-bottom: 2px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	text-transform: none;
}
nav ul li a {
	line-height: 19px;
	padding-bottom: 0px;
}
nav .lastNav {
	margin-right: 0px;
}
nav a.dropdown-item:link, nav a.dropdown-item:visited {
	color: #000;
	font-weight: normal;
} 
nav a.dropdown-item:hover, nav a.dropdown-item:active {
	color: #000;
	text-decoration: none;
	border-bottom: 2px orange solid;
	font-weight: normal;
} 
.dropdown-menu > li a:hover, .dropdown-menu > li.show {
  background: white;
  color: #000;
	border-bottom: none;
}
nav a.dropdown-menu:hover, nav a.dropdown-menu:active {
	color: #000;
	text-decoration: none;
	border-bottom: none;
	font-weight: normal;
} 

/*

nav a:link, nav a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
nav a:hover, nav a:active {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
	font-weight: normal;
}

nav ul#subNav {
	margin-left: 385px;
	margin-top: 1em;
}
nav ul#servicesSubNav {
	margin-left: 275px;
	margin-top: 1em;
}
nav ul#servicesSubNav li {
	margin-right: 80px;
}
#contactNav {
	text-transform: uppercase;
}
#homePage #homeNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#whyFFPPage #whyFFPNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#servicesPage #servicesNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#profilePage #profileNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#contactPage #contactNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#bioPage #bioNav a,
#bioPage #whyFFPNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#philosophyPage #philosophyNav a,
#philosophyPage #whyFFPNav a  {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#disclosurePage #disclosureNav a,
#disclosurePage #whyFFPNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#servicesPage #planningServicesNav a,
#servicesPage #servicesNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#ongoingServicesPage #ongoingServicesNav a,
#ongoingServicesPage #servicesNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
#worksPage #worksNav a,
#worksPage #servicesNav a {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px orange solid;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color:#4F652F;
}
a:hover, a:active {
	color: #F98C16;
	font-weight: bold;
	text-decoration: none;
}
*/

#mainContent dl dt {
	float: left;
	width: 35%;
	font-size: 1.5em;
	color: #4F652F;
	text-align: right;
}
#mainContent dl dd {
	padding-bottom: 2em;
	font: 1.5em/1.7em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left: 40%;
	padding-top: 0;
}
#worksPage #mainContent dl dt {
	float: left;
	width: 5%;
	font-size: 1.5em;
	color: #4F652F;
	text-align: right;
}
#worksPage #mainContent dl dd {
	padding-bottom: 2em;
	font: 1.5em/1.7em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left: 10%;
	padding-top: 0;
	margin-top: 5px;
}
.intro {
	font-size: 1.5em !important;
}
#outerWrapper footer {
	font-size: 0.8em;
	color: #666;
	padding-top: 1em;
	text-align: center;
	border-top: 2px solid #F98C16;
}
#mainContent #slideshow {
	margin-left: 20px;
}
.alignLeft {
	float: left;
	margin-right: 20px;	
}
#bioPage #content {
	float: left;
	width: 675px;
}
#mainContent p.intro {
	margin-top: -5px;
}
#mainContent p {
	font: 1.5em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#columnLeft {
	float: left;
	width: 275px;
	padding-right: 20px;
}
.lastNav, .lastOne {
	margin-right: 0 !important;
	padding-right: 0 !important;
}
#disclosurePage #content {
	padding-left: 10px;	
}

#disclosurePage #content div {
	padding-right: 12px;
	float: left;
	text-align: center;
}
dl dd ul {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
dl dd ul li {
	list-style:circle;
}
#worksPage table#works {
	margin-left: 217px;
	width: 700px;
}
dt.numberBoxes {
	font-size: 3.6em !important;
	font-weight: bold;
	color: #FFF;
	/*background: url(../images/number_bg.gif) repeat-x;*/
	text-align: center;
	padding: 5px;
}
#worksPage td.textContent {
	padding-left: 2em;
}
#worksPage td {
	font: 1.5em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#worksPage table#works tr {
}
#worksPage #works tr .textContent ol {
	padding-left: 1.5em;
}
#worksPage #works tr .textContent ol li {
	padding-bottom: 1em;	
}
#bioPage #content, #contactPage #content {
	float: left;
	width: 660px;
}
.formLabel {
	font-weight: bold;
	text-align: right;
	padding-right: 0.5em;
}
legend {
	font-size: 1.5em;
	color: #4F652F;
	margin-left: 10px;
}
#contactPage td {
	padding-bottom: 0.5em;
}
fieldset {
	border: 1px solid #4F652F;
}
#contactPage table {
	margin-top: 10px;
	margin-bottom: 10px;
}
.textInput, textarea {
	width: 340px;
}
#homePage #slideshow li {
	list-style: none;
}
body.blog div.entry p {
	font-size: 16px;
}

.cognito .c-forms-form :not(.c-question) > .c-label {
	font-family: 'Franklin Gothic Medium', 'Libre Franklin','sans-serif' !important;
	font-weight: normal !important;
}
.cognito .c-forms-form button:not(.c-icon-button), .cognito .c-forms-form .c-add-item, .cognito .c-forms-form input[type=button], .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button {
	background-color: #4F652F !important;
	border-color: #4F652F !important;
	font-size: inherit !important;
	font-weight: bold !important;
}
.cognito .c-forms-form button:not(.c-icon-button):hover {
	background-color: #F98C16 !important;
}
.cognito .c-forms-form .c-editor, .cognito .c-forms-form .c-rating-scale-questions,
.c-editor.c-html p strong {
	font-family: 'Franklin Gothic Medium', 'Libre Franklin','sans-serif' !important;
}
.cognito input[type=checkbox]:checked {
	background-color: #4F652F !important;
}
.cycle-slideshow { 
	width: 37.5%; 
}
.embed-responsive {
	overflow: visible;
}

.mobile {
	display: none;
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
		.mobile {
			display: block;
		}
		.desktop {
			display: none;
		}
		header img {
			margin-left: 10px;
		}
		#mainContent #slideshow img {
			width: 100%;
		}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

/* iPhone 11 - 1792x828px at 326ppi */
@media only screen 
    and (device-width: 414px) 
    and (device-height: 896px) 
	  and (orientation: portrait)
    and (-webkit-device-pixel-ratio: 2) {
		.mobile {
			display: block;
		}
		.desktop {
			display: none;
		}
}

/* iPhone 13 mini, iPhone 12 mini, iPhone 11 Pro, iPhone Xs, and iPhone X - 2340x1080 pixels at 476ppi */
@media only screen 
	  and (orientation: portrait)
    and (-webkit-device-pixel-ratio: 3) {
			#mainContent #slideshow img {
			width: 100%;
		}
		.mobile {
			display: block;
		}
		.desktop {
			display: none;
		}
}

/* Phone 13, iPhone 12 and iPhone 12 Pro - 2532x1170 pixels at 460ppi */
@media only screen 
    and (device-width: 390px) 
    and (device-height: 844px) 
    and (-webkit-device-pixel-ratio: 3) {
			#mainContent #slideshow img {
			width: 95%;
		}
		.mobile {
			display: block;
		}
		.desktop {
			display: none;
		}
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#desktopLogo.desktop {
		display: block;
	}
	#mobileLogo.mobile {
		display: none;
	}
	#outerWrapper {
		width: 960px;
	}
}
@media only screen and (max-width: 991px) {
	#desktopLogo.desktop {
		display: none;
	}
	#mobileLogo.mobile {
		display: block;
	}
	#outerWrapper {
		width: auto;
		margin-right: 10px;
	}
	#mainContent {
		margin-left: 10px;
	}
	h1, .h1 {
    font-size: 7vw;
	}
	h2, .h2 {
		font-size: 6vw;
	}
	#bioPage #content, #contactPage #content {
    width: auto;
		margin-right: 10px;
}
	#mainContent dl {
		margin-top: 30px;
	}
	#mainContent dl dt {
		float: none;
		width: auto;
		font-size: 1.5em;
		color: #4F652F;
		text-align: left;
	}
	#mainContent dl dd {
		padding-bottom: 2em;
		font: 1.5em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		margin-left: 0;
		padding-top: 0;
	}
	.blog div.entry p {
		font-size: 20px;
	}
	.blog h2 {
		font-size: 5vw;
	}

}